.lazy_bg_img.as_abt_bnr{background: none !important;}
.as_abt_bnr {padding-top: 150px;padding-left: 9%;background: url(../images/round_ring.png) no-repeat center top -80px;margin-bottom: 100px;}
.as_abt_bnr marquee {margin-bottom: 30px;}
.as_abt_bnr marquee a {font-size: 110px;font-weight: 900;color: #BDBDBD;}
.as_abt_bnr marquee a:hover {color: #000000;}
.as_abt_bnr marquee a span {margin-right: 15px;display: inline-block;}
.qt_img{width: 120px;height: 99px;background: url(../images/qt_img.png) no-repeat 0 0;background-position: bottom;}

@media screen and (max-width: 1400px) { .qt_img{ width: 95px; height: 99px; background-size: 95px;} }
@media screen and (max-width: 767px) { .qt_img{width: 70px;height: 91px;background-size: 70px;}}
@media screen and (max-width: 575px) { .qt_img{width: 50px;background-size: 50px;} }
@media screen and (max-width: 1600px) {.as_abt_bnr marquee a {font-size: 60px;}}
@media screen and (max-width: 1366px) {.as_abt_bnr marquee a {font-size: 45px;}}
@media screen and (max-width: 1366px) {
    .as_abt_bnr {padding-top: 120px;}
    .as_abt_bnr marquee a {font-size: 38px;}
    .as_abt_bnr marquee {margin-bottom: 10px;}
}
@media screen and (max-width: 575px) {
    .as_abt_bnr marquee a {font-size: 30px;}
    .as_abt_bnr {margin-bottom: 50px;}
}
.as_abt_cntnt p {font-size: 34px;font-weight: 400;color: #000000;margin-bottom: 50px;}
.as_abt_cntnt h5 {font-size: 80px;font-weight: 700;color: #FF5722;border-bottom: 1px solid #e5e5e5;padding-bottom: 10px;margin-bottom: 15px;}
.as_abt_cntnt label {font-size: 20px;font-weight: 600;color: #212121;margin-bottom: 70px;}
@media screen and (max-width: 1600px) {
    .as_abt_cntnt p {font-size: 24px;}
    .as_abt_cntnt h5 {font-size: 50px;}
    .as_abt_cntnt label {font-size: 16px;}
}
@media screen and (max-width: 1366px) {
    .as_abt_cntnt p {font-size: 18px;}
    .as_abt_cntnt h5 {font-size: 40px;}
    .as_abt_cntnt label {font-size: 14px;margin-bottom: 40px;}
}
.aswrmssn.lazy_bg_img{background: none !important;}
.aswrmssn {background: url(../images/technolgy_stack.png) no-repeat top left;padding-top: 200px;padding-bottom: 100px;}
.aswrmssn .awrmsn_title, .as_wflprcs .awrmsn_title {font-size: 80px;font-weight: 700;color: #212121;margin-bottom: 0;}
.aswrmssn .awrmsn_title_big, .as_wflprcs .awrmsn_title_big {font-size: 130px;font-weight: 700;color: #212121;margin-bottom: 80px;}
.aswrmssn h3 i {color: #FF5722;}
.aswrmssn p {font-size: 40px;font-weight: 600;color: #212121;}
@media screen and (max-width: 1440px) {
    .aswrmssn .awrmsn_title, .as_wflprcs .awrmsn_title {font-size: 50px;}
    .aswrmssn .awrmsn_title_big, .as_wflprcs .awrmsn_title_big {font-size: 100px;}
    .aswrmssn p {font-size: 20px;}
}
@media screen and (max-width: 767px) {
    .aswrmssn {padding-top: 80px;padding-bottom: 60px;}
    .aswrmssn .awrmsn_title, .as_wflprcs .awrmsn_title {font-size: 36px;}
    .aswrmssn .awrmsn_title_big, .as_wflprcs .awrmsn_title_big {font-size: 80px; margin-bottom: 40px;}
    .aswrmssn p {font-size: 16px;}
}
@media screen and (max-width: 575px) {
    .aswrmssn .awrmsn_title_big, .as_wflprcs .awrmsn_title_big {font-size: 58px;}
    .aswrmssn .awrmsn_title, .as_wflprcs .awrmsn_title {font-size: 30px;}
}
.astchnlgsv.lazy_bg_img{background: none !important;}
.astchnlgsv {position: relative;background: #051349 url(../images/techno_img1.png) no-repeat;padding-top: 120px;padding-bottom: 80px;background-position: 100px 0;}
.astchnlgsv.lazy_bg_img::before{background: none !important;}
.astchnlgsv::before {content: "";position: absolute;right: 40px;bottom: 0;width: 90px;height: 162px;background: url(../images/techno_img2.png) no-repeat;}
.astchnlgsv h3 {font-size: 60px;font-weight: 600;color: #fff;margin-bottom: 60px;}
.astchnlgsv p, .as_wflprcs p {font-size: 20px;font-weight: 400;color: #fff;margin-bottom: 60px;}
.astchnlgsv h4 {font-size: 40px;font-weight: 600;color: #FF5722;margin-bottom: 50px;}
.astchnlgsv ul {margin: 0;padding: 0;}
.astchnlgsv ul li {list-style: none;display: block;margin-bottom: 40px;font-size: 24px;font-weight: 700;color: #fff;}
.astchnlgsv ul li label {display: block;font-size: 20px;font-weight: 600;color: #fff;opacity: 0.3;margin-bottom: 0;}
@media screen and (max-width: 1440px) {
    .astchnlgsv h3 {font-size: 40px;}
    .astchnlgsv p, .as_wflprcs p {font-size: 16px;}    
    .astchnlgsv h4 {font-size: 24px;}    
    .astchnlgsv ul li {font-size: 18px;}
}
@media screen and (max-width: 1366px) {
    .astchnlgsv { padding-top: 70px;padding-bottom: 40px;background-size: 50px;}
    .astchnlgsv h3 {font-size: 36px;margin-bottom: 30px;}
    .astchnlgsv p, .as_wflprcs p {font-size: 14px;margin-bottom: 30px;}    
    .astchnlgsv h4 {font-size: 22px;margin-bottom: 25px;}    
    .astchnlgsv ul li {font-size: 16px;margin-bottom: 20px;}
    .astchnlgsv::before {background-size: 50px;height: 92px;}
}
@media screen and (max-width: 767px) {
    .astchnlgsv {background: #051349;}
    .astchnlgsv::before {display: none;}
    .astchnlgsv h3 {font-size: 24px;}
}
.our_client_cnt_v2 {padding-top: 100px;padding-bottom: 80px;}
.our_client_cnt_v2.lazy_bg_img{background: none !important}
.our_client_cnt_v2 {background: url(../images/oestmd_bg.png) no-repeat left bottom;}
.our_client_cnt_v2 .common_text {margin-bottom: 60px;}
.our_client_cnt_v2 .logo_award_certified img {margin-bottom: 0;}
.logo_orignal .client_logo img{
    -webkit-filter: grayscale(0%) !important;
    filter: grayscale(0%) !important;
    opacity: 1 !important;
}
.logo_orignal{min-height: 77px;}
@media screen and (max-width: 767px) {.our_client_cnt_v2 {padding-top: 40px;padding-bottom: 40px;}}
.as_wflprcs.lazy_bg_img{background: none !important;}
.as_wflprcs {background: url(../images/idea_bg.png) no-repeat center 100%;}
.as_wflprcs p {color: #757575;}
.as_wflprcs {padding-top: 80px;}
.cstmdts {padding: 0;margin: 0;position: inherit;}
.cstmdts li { transition: all 0.5s ease; text-indent: inherit; height: 300px;width: 300px;background-color: rgba(255,255,255,0.9);box-shadow: 0px 4px 15px 0 rgba(0,0,0,0.1);border-radius: 50%;display: inline-block;margin-right: -20px;text-align: center;margin-bottom: 50px;}
.cstmdts li label {font-size: 34px;font-weight: 600;color: #E0E0E0;line-height: 34px;margin-bottom: 0;margin-top: 100px;}
.cstmdts li h6{font-size: 34px;font-weight: 700;color: #212121;}
.cstmdts li.active {background-color: #212121;}
.cstmdts li.active label {color: #E0E0E0;}
.cstmdts li.active h6 {color: #E0E0E0;}
.ascrslinnr {max-width: 820px;margin: 0 0 40px 0;}
.ascrslinnr .carousel-item {padding-left: 100px;font-size: 20px;font-weight: 400;color: #212121;}
.ascrslinnr .carousel-item img {float: left;margin-right: 30px;}
@media screen and (max-width: 1440px) {
    .cstmdts li {height: 200px;width: 200px;}
    .cstmdts li label {font-size: 24px;margin-top: 60px;}
    .cstmdts li h6 {font-size: 24px;}
    .ascrslinnr .carousel-item {padding-left: 0px;font-size: 16px;}
}
@media screen and (max-width: 636px) {
    .cstmdts li {height: 100px;width: 100px;}
    .cstmdts li label {font-size: 12px;margin-top: 10px;}
    .cstmdts li h6 {font-size: 12px;}
}
.vrctlwbblv.lazy_bg_img{background: none !important;}
.vrctlwbblv {padding-top: 570px;background: #000 url(../images/vrtl_bg.png) no-repeat left top;padding-bottom: 80px;color: #fff;}
.vrctlwbblv h2 {font-size: 80px;font-weight: 700;color: #fff;margin-bottom: 30px;}
.vrctlwbblv p {font-size: 20px;font-weight: 400;color: #fff;margin-bottom: 60px;max-width: 730px;}
.vrctlwbblv_list {padding: 0;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.vrctlwbblv_list li {position: relative;list-style: none;-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;display: -webkit-box!important;display: -ms-flexbox!important;display: flex!important;-webkit-box-align: end!important;-ms-flex-align: end!important;align-items: flex-end!important;min-height: 200px;border: 1px solid #4c4c4c;margin-bottom: -1px;}
.vrctl_bx {padding: 30px;}
.vrctl_bx label {font-size: 18px;font-weight: 500;color: #fff;margin-bottom: 0px;}
.vrctl_bx h6 {font-size: 26px;font-weight: 600;color: #fff;margin-bottom: 0px;}
.vrctlwbblv_list li span {font-size: 26px;font-weight: 600;color: #FF5722;position: absolute;right: -10px;top: -9px;line-height: 14px;z-index: 1;}
.vrctlwbblv_list li span.pl_btm {top: auto;bottom: -5px;}
@media screen and (max-width: 1366px) {
    .vrctlwbblv h2 {font-size: 60px;}
    .vrctlwbblv p {font-size: 18px;}
}
@media screen and (max-width: 991px) {
    .vrctl_bx label {font-size: 14px;}
    .vrctl_bx h6 {font-size: 20px;}
    .vrctlwbblv_list li {min-height: 150px;}
}
@media screen and (max-width: 575px) {
    .vrctlwbblv {padding-top: 470px;}
    .vrctlwbblv_list li {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
    .vrctlwbblv h2 {font-size: 40px;}
    .vrctl_bx {padding: 10px;}
}
.as_wflprcs_v2 h2 {font-size: 60px;}
.as_wflprcs_v2 h5 {font-size: 32px;font-weight: 700;color: #212121;}
.as_wflprcs_v2 p {font-size: 20px;font-weight: 500;color: #212121;}
.o_img_box {margin-bottom: 40px;position: relative;}
.ow_content {font-size: 18px;font-weight: 500;color: #212121;background-color: #fff;padding: 30px;position: absolute;right: 1px;bottom: 0;max-width: 80%;transition: all 0.2s ease-out;opacity: 0;pointer-events: none;}
.o_img_box:hover .ow_content {opacity: 1;pointer-events: visible;}
@media screen and (max-width: 1440px) {
    .as_wflprcs_v2 h2 {font-size: 40px;}
    .as_wflprcs_v2 h3 {font-size: 80px;}
    .as_wflprcs_v2 h5 {font-size: 24px;}
    .as_wflprcs_v2 p {font-size: 16px;}
    .ow_content {font-size: 14px;}
}
@media screen and (max-width: 991px) {
    .as_wflprcs_v2 h2 {font-size: 24px;}
    .as_wflprcs_v2 h3 {font-size: 45px;margin-bottom: 40px;}
    .as_wflprcs_v2 h5 {font-size: 18px;}
    .as_wflprcs_v2 p {font-size: 14px;margin-bottom: 50px;}
    .ow_content {font-size: 14px;}
    .o_img_box {margin-bottom: 20px;}
    .o_img_box img {width: 100%;}
}
@media screen and (max-width: 575px) {.ow_content {font-size: 12px;}}
.asmmrs_sc.lazy_bg_img{background: none;}
.asmmrs_sc {
    padding-top: 100px;
    padding-bottom: 80px;
    background: url(../images/technolgy_stack.png) no-repeat bottom right;
}
.asmmrs_sc h3 {
    font-size: 130px;
    font-weight: 700;
    color: #212121;
    margin-bottom: 0;
}
.asmmrs_sc .down_ln {
    font-size: 60px;
    font-weight: 700;
    color: #212121;
    margin-bottom: 80px;
}
.asmmrs_sc ul {
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end!important;
    -ms-flex-pack: end!important;
    justify-content: flex-end!important;
}
.asmmrs_sc ul li {
    display: flex;
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
    margin-left: 15px;
}
.asmmrs_sc p {
    font-size: 20px;
    font-weight: 400;
    color: #757575;
    margin-top: 50px;
}
@media screen and (max-width: 1440px) {
    .asmmrs_sc h3 {font-size: 80px;}
    .asmmrs_sc .down_ln {font-size: 40px;}
}
@media screen and (max-width: 991px) {
    .asmmrs_sc h3 {font-size: 60px;}
    .asmmrs_sc .down_ln {font-size: 30px;}
    .asmmrs_sc {padding-top: 50px;padding-bottom: 50px;}
    .asmmrs_sc ul li { margin-left: 7px;}
    .asmmrs_sc p {font-size: 16px;}
}
@media screen and (max-width: 575px) {
    .asmmrs_sc {padding-top: 30px;}
    .asmmrs_sc h3 {font-size: 45px;}
    .asmmrs_sc .down_ln {margin-bottom: 35px;}
    .asmmrs_sc ul {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 0;
    }
    .asmmrs_sc ul li {
        -ms-flex: 0 0 46%;
        flex: 0 0 46%;
        max-width: 46%;
        margin-bottom: 7px;
    }
}
.video-container {
    position: relative;
    padding-bottom: 0;
    padding-top: 0px;
    margin-bottom: 30px;
    overflow: hidden;
    width: 840px;
    height: 630px;
}
.btn__modal--play.lazy_bg_img{background: none;}
.btn__modal--play {
   /* position: absolute !important;
    top: calc(50% - 110px);
    left: calc(50% - 111px);
   
    display: block;
    padding: 30px;
    width: 184px;
    height: 238px;
    outline: none !important;
    box-shadow: none !important;*/
    background: url(../images/plybtn.png) no-repeat 0 0;
    background-repeat:no-repeat;
    width:50%;
    height:50%;
    position:absolute;
    left:0%;
    right:0%;
    top:0%;
    bottom:0%;
    margin:auto;
    background-size:contain;
    background-position: center;
     
}
.js-load-video-medium iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.prfct_bld_sc {background: #fff;}
.prfct_bld_sc h4 {/* margin-bottom: -25px;*/position: relative;z-index: 1;}
@media screen and (max-width: 1366px) {
    .prfct_bld_sc { padding-top: 30px;}
    .prfct_bld_sc h3 {font-size: 60px;}
    .prfct_bld_sc h4 {font-size: 30px;margin-bottom: 0px;}
    .video-container {
        width: 575px;
        height: 432px;
    }
    .btn__modal--play {
        /*top: calc(50% - 50px);
        left: calc(50% - 36px);*/
        padding: 30px;
        width: 77px;
        height: 100px;
        background-size: 77px;
    }
}
@media screen and (max-width: 767px) {
    .prfct_bld_sc h3 {font-size: 45px;}
    .prfct_bld_sc h4 {font-size: 24px;}
    .video-container {
        width: 320px;
        height: 240px;
    }
}
@media screen and (max-width: 575px) {
    .prfct_bld_sc h3 {font-size: 35px;}
    .prfct_bld_sc h4 {font-size: 18px;}
    .video-container {
        width: 290px;
        height: 218px;
    }
}
.rcgntnawrd_sc.lazy_bg_img{background: none;}
.rcgntnawrd_sc {
    background: #051349 url(../images/rcgnz_bg.png) no-repeat 0 0;
    padding-top: 100px;
    padding-bottom: 100px;
}
.rcgntnawrd_sc .main-title {
    font-size: 60px;
    font-weight: 800;
    color: #fff;
    margin-bottom: 30px;
}
.rcgntnawrd_sc .common_text {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 80px;
    max-width: 720px;
    margin: 0 auto 80px auto;
}
.rcgntnawrd_sc a {
    display: block;
    background: #fff;
    text-align: center;
    padding: 40px 15px;
    border-radius: 10px;
    margin-bottom: 20px;
}
@media screen and (max-width: 1440px) {
    .rcgntnawrd_sc .main-title {font-size: 40px;margin-bottom: 20px;}
    .rcgntnawrd_sc .common_text {font-size: 16px;margin: 0 auto 40px auto;}
    .rcgntnawrd_sc a {padding: 20px 15px;}
}
@media screen and (max-width: 991px) {
    .rcgntnawrd_sc {padding-top: 40px;padding-bottom: 40px;}
    .rcgntnawrd_sc .main-title {font-size: 28px;}
    .rcgntnawrd_sc a img{max-height: 75px;}
}
.ltsmk_sc.lazy_bg_img{background: none;}
.ltsmk_sc {
    background: #212121 url(../images/amzngtgtr_bg.png) no-repeat right 0;
    padding: 100px 0;
}
.ltsmk_sc h6 {
    font-size: 34px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 15px;
}
.ltsmk_sc h3 {
    font-size: 80px;
    font-weight: 700;
    color: #fff;
}
.ltsmk_sc h3 span{ color: #ff5722;}
.ltsmk_sc p {max-width: 600px;}
.mlt_link {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    margin-top: 50px;
    display: inline-block;
    margin-bottom: 50px;
}
.ltsmk_sc .fa-quote-right {
    color: #fff;
    font-size: 70px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
}
@media screen and (max-width: 1440px) {
    .ltsmk_sc h6 {font-size: 24px;}  
    .ltsmk_sc h3 {font-size: 50px;}  
    .ltsmk_sc p {font-size: 16px;}
    .mlt_link {font-size: 16px;}
}
@media screen and (max-width: 575px) {
    .ltsmk_sc {padding: 40px 0;}
    .ltsmk_sc h6 {font-size: 20px;}
    .ltsmk_sc h3 {font-size: 34px;}
    .mlt_link {margin-bottom: 20px;}
}
.video_about{
    object-fit: cover;
}
.contact_btn_icn i {
    width: 120px;
    height: 99px;
    display: inline-block;
    background: url(../images/quate_white.png) no-repeat 0 0;
}
a.contact-btn{
vertical-align: top;
    margin-right: 15px;
}
@media screen and (max-width: 1440px){
.contact_btn_icn i {
    width: 50px;
    height: 50px;
    background-size: 50px;
}
}
@media screen and (max-width: 991px){
.contact_btn_icn i {
    display: none;
}
}